Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: "Luke-Jr" <[email-masked]>
Date: Tue, 1 Apr 2014 19:12:22 +0000

On Tuesday, April 01, 2014 7:00:07 PM Pieter Wuille wrote:
> Hi all,
> 
> I understand this is a controversial proposal, but bear with me please.
> 
> I believe we cannot accept the current subsidy schedule anymore, so I
> wrote a small draft BIP with a proposal to turn Bitcoin into a
> limited-supply currency. Dogecoin has already shown how easy such
> changes are, so I consider this a worthwhile idea to be explored.
> 
> The text can be found here: https://gist.github.com/sipa/9920696
> 
> Please comment!

I cleaned it up a bit. By 2214, we should be using tonal numbers after all:

https://gist.github.com/luke-jr/9920788